ct_frame_start: 155
sim_frames : 1
# psuedo-random numbers for the data 
use_rng : 1
polynomials:
  # each entry is for a particular virtual channel
  0:
    virtual_channel : 0
    # polynomial coefficients c0 to c5, result = c0 + c1*t + ... + c5*t^5
    # Units of ns/s^k
    poly0 : [0, 0, 0, 0, 0, 0]
    # sky frequency in GHz
    sky_freq0 : 0.05
    #seconds from the polynomial epoch to the start of the corner turn frame, as a double precision value 
    buf_offset0 : 0
    # double precision offset in ns for the second polarisation (relative to the first polarisation). 
    Ypol_offset0 : 0
    # Validity time : 40 bit corner turn frame at which the polynomial becomes valid.
    ct_frame0 : 0
    valid0 : 1
    #
    poly1: [0, 0, 0, 0, 0, 0 ]
    # sky frequency in GHz
    sky_freq1: 0.05
    #seconds from the polynomial epoch to the start of the corner turn frame, as a double precision value 
    buf_offset1: 0
    # double precision offset in ns for the second polarisation (relative to the first polarisation). 
    Ypol_offset1: 0
    # Validity time : 40 bit corner turn frame at which the polynomial becomes valid.
    ct_frame1: 0
    valid1: 1
    
  1:
    virtual_channel : 1
    poly0 : [1080, 0, 0, 0, 0, 0]
    # At 50MHz, with multiples of 1080ns delays, phase offset is zero.
    sky_freq0 : 0.05
    buf_offset0 : 0
    Ypol_offset0 : 0
    ct_frame0 : 0
    valid0 : 1
    #
    poly1: [1080, 0, 0, 0, 0, 0 ]
    sky_freq1: 0.05
    buf_offset1: 0 
    Ypol_offset1: 0
    ct_frame1: 0
    valid1: 1

  2:
    virtual_channel : 2
    poly0 : [2160, 0, 0, 0, 0, 0]
    sky_freq0 : 0.05
    buf_offset0 : 0
    Ypol_offset0 : 0
    ct_frame0 : 0
    valid0 : 1
    #
    poly1: [2160, 0, 0, 0, 0, 0 ]
    sky_freq1: 0.05
    buf_offset1: 0
    Ypol_offset1: 0
    ct_frame1: 0
    valid1: 1
    